An Inscryption mod that packages each Wilds card, featuring Artos, Irons, Tuck and Jackalope. 
They can be found through random card encounters of all types, including trapper/trader inventory. I do not know if they can be found in cave-trials.

All the cards have unique lore, animated portraits and plenty of dialogue!

# INCLUDED
- Tuck - N/A - 3 Cost, 5 ATK, 4 Health, Leader Sigil
- Artos - N/A - 2 Cost, 1 ATK, 1 Health, Nanoarmor & Sniper Sigils
- Irons - Avian - 1 Cost, 2 ATK, 3 Health, Flying Sigil
- Jackalope - Hooved - 2 Cost, 4 ATK, 3 Health, No Sigils

## CHANGELOG
- V1 - Initial Release.
- V1.1 - Fixed Irons' surprised sprite not appearing, fixed the 'Included' text not wrapping.
- V1.2 - Nerfed Artie from a 2/2 1cost to a 1/1 2cost.

# Installation
This mod’s dependencies are BepInEx, the InscryptionAPI, JSONCardLoader and TalkingCardAPI.

**I am 90% sure these mods DO NOT function with Orochi_Umbra's amazing NodeBane mod, unfortunately.**

There are two ways of installing this mod: with the help of a mod manager (like r2modman or the Thunderstore Mod Manager) or manually.

#### Installation (Mod Manager)
1. Download and install [r2modman](https://thunderstore.io/package/ebkr/r2modman/) or the [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager).
2. Install this mod and all of its dependencies with the help of the mod manager! 

#### Installation (Manual)
1. Download and install BepInEx.
    1. If you're downloading it from [its Github page](https://github.com/BepInEx/BepInEx/releases), follow [this installation guide](https://docs.bepinex.dev/articles/user_guide/installation/index.html#where-to-download-bepinex).
    2. If you're downloading ["BepInExPack Inscryption" from Thunderstore](https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/), follow the manual installation guide on the Thunderstore page itself. This one comes with a preconfigured `BepInEx.cfg` file, so it's advised.
3. Download and install the [Inscryption API mod](https://inscryption.thunderstore.io/package/API_dev/API/) following its manual installation guide. You need version 2.9.1+ of the API to run this mod.
4. Download and install the [JSONCardLoader mod](https://inscryption.thunderstore.io/package/MADH95Mods/JSONCardLoader/) following its manual installation guide. You need version 2.3.0 of JSONCardLoader to run this mod.
6. Find the `BepInEx > plugins` folder.
7. Place the contents of **"The_Wilds.zip"** in a new folder within the plugins folder.